.rightPane .containerWidth {
	width: 300px;
}

.featureSection {
	overflow: visible;
}

.featurePane {
	height: 350px;
}

#logo {
	position: relative;
	top: 0;
	left: 0;
}

.searchBoxSection {
	/*display: none;*/
}

.menuWithDropDown {
display: block !important;
}

.menuDefault {
display: none;
}

.tab2467 .rightPane .containerWidth {
	width: 260px;
}

.tab2467 .leftPane .containerWidth {
	width: 294px;
}

.tab2467 .contentPane .containerWidth {
	width: 260px;
}

.tab2467 .rightPane .DnnModule,
.tab2467 .contentPane .DnnModule {
	padding: 15px;
	background-color: #fff;
	border: solid 1px #cccccc;
}

